body { padding: 0; }
@media screen {
	body { background-color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 13px; margin: 0; }
}
@media print {
	body { font-family: serif; font-size: 1em; }
}

.generalTitle { font-weight: bold; }
.keys_title_approach, .obskeys_title_approach { font-weight: bold; text-align: center; text-transform: uppercase; }
.keys_title, td.TOCTitle { color: #666; font-weight: bold; }
.extraTitle, .mainTitle { font-weight: bold; padding: 0; text-align: left; }
.subTitleFS, .obsextraTitle, .obsmainTitle, .obssubTitleFS { padding: 0; text-align: left; }
.subTitleFS, .obssubTitleFS { font-style: italic; }
.obsextraTitle, .obsmainTitle { font-weight: bold; }
.FSTitleDs, .FSTitleLabel, .obsFSTitleLabel { font-style: normal; font-weight: bold; padding: 0; }
.overview_title { font-style: normal; font-weight: bold; }
@media screen {
	.main_topics, .target_area { background-color: #f0f8ff; }
	.topics_box { margin: 0; width: 100%; }
	.target { background-color: #f0f8ff; width: 100%; }
	.keys_title_approach { color: #606; }
	.obskeys_title_approach { color: #969; }
	.extraTitle, .mainTitle { background-color: #606; color: #fff; }
	.extraTitle { font-size: 13px; }
	.mainTitle { font-size: 22px; }
	.subTitleFS { background-color: #606; color: #fff; font-size: 13px; }
	.obsextraTitle, .obssubTitleFS { background-color: #969; color: #fff; font-size: 13px; }
	.obsmainTitle { background-color: #969; color: #fff; font-size: 22px; }
	.FSTitleDs { color: #000; font-size: 18px; }
	.FSTitleLabel { color: #606; font-size: 18px; }
	.obsFSTitleLabel { color: #969; font-size: 18px; }
	.overview_boxlong { height: 3em; overflow: hidden; }
	.overview_boxlong .overview_more, .overview_less { cursor: pointer; display: block; float: right; margin: 0 0 1em 1em; }
	.overview_more, .overview_boxlong .overview_less { display: none; }
	.overview_title { color: #606; font-size: 15px; }
}
@media print {
	.topics_box a { opacity: .6; }
	.extraTitle { font-size: 1em; }
	.mainTitle { font-size: 1.8em; }
	.subTitleFS, .obsextraTitle, .obssubTitleFS { font-size: 1em; }
	.obsmainTitle { font-size: 1.6em; }
	.FSTitleDs, .FSTitleLabel, .obsFSTitleLabel { font-size: 1.4em; }
	.overview_more, .overview_less { display: none; }
	.overview_title { font-size: 1.2em; }
}


.textBlockTable0, .textBlockTable1 { font-style: normal; text-align: left; }
div.textBlockTable1 { border: 1px solid #ccc; margin: 1em 0; padding: .2em .5em; }
div.textBlockTable1 div.textBlockTable1 { border: none; padding: 0 0 0 5px; }
div.textBlockTable2, div.textBlockTable3, div.textBlockTable4 { margin-top: 1em; }
div.textBlockTable2 { margin-left: 1em; }

.wtitle0 { font-style: normal; font-weight: bold; padding-top: .5em; text-align: left; }
.wtitle1, .wtitle2, .wtitle5 { font-style: normal; font-weight: bold; text-align: left; }
.wtitle3, .wtitle4 { font-style: normal; font-weight: normal; text-align: left; }
.obswtitle0, .obswtitle1, obswtitle2, .obswtitle5 { font-style: normal; font-weight: bold; text-align: left; }
.obswtitle3, .obswtitle4 { font-style: normal; font-weight: normal; text-align: left; }
.ownership, .obsownership { font-style: normal; font-weight: bold; margin-top: 0; padding-left: 1px; text-align: left; }
@media screen {
	.wtitle0 { color: #606; font-size: 17px; }
	.wtitle1, .wtitle2, .wtitle3, .wtitle4, .wtitle5 { color: #606; font-size: 15px; }
	.obswtitle0 { color: #969; font-size: 17px; }
	.obswtitle1, .obswtitle2, .obswtitle3, .obswtitle4, .obswtitle5 { background-color: #fff; color: #969; font-size: 15px; }
	.ownership { background-color: #606; color: #fff; float: left; width: 100%; }
	.obsownership { background-color: #969; color: #fff; float: left; width: 100%; }
	.boxownership { left: 300px; margin-top: -20px; z-index: 2000; }
}
@media print {
	.wtitle0, .obswtitle0 { font-size: 1.5em; }
	.wtitle1, .wtitle2, .wtitle3, .wtitle4, .wtitle5 { font-size: 1.2em; }
	.obswtitle1, .obswtitle2, .obswtitle3, .obswtitle4, .obswtitle5 { font-size: 1.2em; }
	.ownership, .obsownership { margin: 1em 0; padding-bottom: 1em; border-bottom: 1px solid #ccc; }
	.OwnershipText a { display: none; }
	.boxownership { display: block !important; margin: .2em 10%; position: relative !important; width: 70% !important; }
	.boxownership * { font-size: 9px; font-family: Verdana, sans-serif; color: #999; }
	.textBlockTable1 div a img { display: none; }
	#waterAreaRefContainer { display: block !important; }
	#observationList { display: none; }
}

.localTOC, .TOCTitle, .mainDescriptorTitle, .descriptorTitle { font-style: normal; font-weight: bold; text-align: left; }
.verticalLine0, .verticalLine1, .verticalLine2, .verticalLine3, .verticalLine4, .verticalLine5,
.obsverticalLine0, .obsverticalLine1, .obsverticalLine2, .obsverticalLine3, .obsverticalLine4,
.obsverticalLine5 { border-left-style: solid; border-top-width: 1px; }
.verticalLine0, .obsverticalLine0 { border-left-width: 3px; }
.verticalLine1, .obsverticalLine1 { border-left-width: 2px; }
.verticalLine2, .verticalLine3, .verticalLine4, .verticalLine5,
.obsverticalLine2, .obsverticalLine3, .obsverticalLine4, .obsverticalLine5 { border-left-width: 1px; }
@media screen {
	.TOC { background-color: #f0f8ff; font-size: 12px; }
	.TOC1 { background-color: #fff; font-size: 12px; }
	.localTOC { font-size: 12px; }
	.expandLocalTOC { background-color: #f0f8ff; font-size: 12px; }
	.expandOwnership { background-color: #ccc; font-size: 10px; }
	.TOCTitle { background-color: #f0f8ff; color: #000; font-size: 12px; }
	.mainDescriptorTitle { background-color: #f7f7f7; color: #000; font-size: 12px; }
	.descriptorTitle { background-color: #f7f7f7; color: #999; font-size: 12px; }
	.underline { border-top: solid 3px #606; height: 3px; overflow: visible; }
	.obsunderline { background-color: #fff; border-top: 3px solid #969; }
	.verticalLine0, .verticalLine1, .verticalLine2, .verticalLine3, .verticalLine4, .verticalLine5 { border-color: #606; }
	.obsverticalLine0, .obsverticalLine1,.obsverticalLine2, .obsverticalLine3, .obsverticalLine4, .obsverticalLine5 { border-color: #969; }
}
@media print {
	.TOC, .TOC1, .localTOC, .expandLocalTOC { font-size: 1em; }
	.expandOwnership { font-size: .8em; }
	.TOCTitle, .mainDescriptorTitle, .descriptorTitle { font-size: 1em; }
	.underline { border-top: solid 2px #ccc; height: 2px; overflow: visible; }
	.obsunderline { border-top: 2px solid #ccc; }
	.verticalLine0, .verticalLine1, .verticalLine2, .verticalLine3, .verticalLine4, .verticalLine5 { border-color: #ccc; }
	.obsverticalLine0, .obsverticalLine1,.obsverticalLine2, .obsverticalLine3, .obsverticalLine4, .obsverticalLine5 { border-color: #ddd; }
}


.subText, .obssubText, .subText1 { font-weight: bold; text-align: left; }
@media screen {
	.subText, .subText strong { background-color: #fff; color: #606; font-size: 11px; }
	.obssubText { background-color: #fff; color: #969; font-size: 10px; }
	.subText1 { background-color: #f0f8ff; color: #606; font-size: 10px; }
}
@media print {
	.subText, .subText1 { color: #666; font-size: .8em; }
	.obssubText { color: #999; font-size: .8em; }
}

.historyTitle, .overResultsTitle, .overResultsTitle1, .overResultsTitle2,
.overStateTrendTitle { font-style: normal; font-weight: bold; text-align: left; }
.historyBody, .overResultsBody1 { font-style: normal; text-align: left; }
.overResultsBody, .overStateTrendBody { font-style: normal; padding-left: 2px; padding-right: 3px; text-align: left; }
@media screen {
	.historyTitle, .historyBody { background-color: #efefef; }
	.overResultsTitle, .overResultsBody, .overResultsBody1, .overStateTrendTitle, .overStateTrendBody { background-color: #f0f8ff; }
	.overResultsTitle1, .overResultsTitle2 { background-color: #fff; }
	.historyTitle, .overResultsTitle, .overResultsTitle1 { color: #606; font-size: 15px; }
	.overResultsTitle2 { color: #606; font-size: 12px; }
	.overStateTrendTitle { color: #606; font-size: 13px; }
	.overResultsBody, .overStateTrendBody { border: 1px dashed #606; }
}
@media print {
	.historyTitle, .overResultsTitle, .overResultsTitle1 { color: #666; font-size: 1.2em; }
	.overResultsTitle2 { color: #666; font-size: 1em; }
	.overStateTrendTitle { color: #666; font-size: 1.1em; }
	.overResultsBody, .overStateTrendBody { border: 1px dashed #ccc; }
}


.descrDef{
	border : thin solid Gray;
	background : #99CCFF;
}

.sourcetitle {
	font-size : 16px;
	font-style : normal;
	text-align: left;
	font-weight : bold;	
	color :#000080;
}
.reftitle {
	font-size : 12px;
	font-style : normal;
	text-align: left;	
	font-weight : bold;
	color : #000080;
}
.resbtitle {
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : #000080;
}

.waterAreaReftitle{
		font-size : 15px;
	font-style : normal;
	font-weight : bold;
	text-align: left;
	background-color: #ffffff;
	color : #660066;
}

.btitle {
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : black;
}
.extra {
	font-size : 90%;
}
.subblock {
	background-color: #000080;
 
}
.mblocktitle {
	font-size : 14px;
	font-style : normal;
	font-weight : bold;
	color : black;
}

.mwblocktitle {
	font-size : 14px;
	font-style : normal;
	font-weight : bold;
	color : white;
}

H3, CAPTION {
	font-size : 14px;
	font-weight: bold;
	 
}
H1{
	font-size : 18px;
	
}
H2{
	font-size : 16px;
	
}
H4{
	font-size : 13px;
	
}
#mapFisheryFIRMS {
	background-color: white;
	border:1px solid black;
	margin: 0;
}
@media print {
	.legendMapArea * { font-family: Verdana, sans-serif; font-size: 9px; }
}
.SocioEconomicAssessment {
	background-color : #fff6ff;
	border : 1px dashed #606;
	padding: 5px;
	margin: 1em 0;
}
.SocioEconomicAssessment .firmsFisheryTable th {
	background-color : #fdf;
	color: #969;
}
.SocioEconomicAssessment .textBlockTable1 {
	border-left: none;
}
.SocioEconomicAssessment .textBlockTable1 .textBlockTable1 {
	margin-left: 15px;
}
@media screen {
	.limitedHeightList {
		max-height: 25em;
		overflow: auto;
	}
}
.monitoringIdentBlock .generalTitle { color: #606; }

.textBlockTable4 .GeoCoverage { margin-left: 1em; }
